body {
    text-align: center;
    font-family: 'Oswald',Arial, sans-serif;
    font-size: 18px;
    color: rgb(109,110,113);
    background-color: #e6e7e8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   }
   
   .qr_box {
     background-color: white;
     color: black;
     width: 180px;
     margin-left: auto;
     margin-right: auto;
   }
   
   .barcode_box {
     background-color: white;
     font-family: 'Roboto Mono', monospace;
     letter-spacing: 5px;
     color: black;
     width: 180px;
     height: 80px;
     margin-left: auto;
     margin-right: auto;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .StatusBar {
     color: rgb(0,110,122);
     font-weight: 200;
   }
   
   .devPanel {
     font-family: monospace;
     text-align: left;
     color: green;
     font-size: 14px;
     position:absolute;
     bottom: 0;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .eventClock {
     font-family: monospace;
     text-align: center;
     width: 100%;
     color: #bcbec0;
     font-size: 20px;
     position:absolute;
     bottom: 0;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .eventInfo {
     font-family: monospace;
     color: #006e7a;
     font-size: 14px;
     border-style: solid;
     border-radius: 4px;
     border-width: 1px;
     border-color: #c20430;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
    
   /* Start of main input styles */
   .prime_input {
     font-family: 'Roboto Mono', monospace;
     border-bottom: 2px ridge rgb(0,110,122);
     max-width: 450px;
     text-align: center;
     font-size: 20px;
     margin: auto auto 10px auto;
     background-color: #e6e7e8;
     color: #006e7a;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .prime_input input {
     border: none;
     width: 100%;
     padding-bottom: 3%;
     padding-top: 3%;
     font-weight: 400;
     font-size: inherit;
     text-align: inherit;
     background-color: inherit;
     color: inherit;
   }
   
   .prime_input input:focus {
     font-size: inherit;
     text-align: inherit;
     font-weight: inherit;
     outline: 0;
     color: inherit;
   }
   
   .prime_input input:-webkit-autofill {
     -webkit-box-shadow: 0 0 0 1000px #e6e7e8 inset;
     -moz-box-shadow: 0 0 0 1000px #e6e7e8 inset;
     box-shadow: 0 0 0 1000px #e6e7e8 inset;   
   }
   
   .prime_input input::placeholder {
     font-size: inherit;
     text-align: inherit;
     text-transform: lowercase;
     letter-spacing: 10px;
     font-weight: inherit;
     color:inherit;
   }
   /* End of main input styles */
   
   
   /* Start of Butt Stuff */
   .button {
     display: inline-block;
     border-radius: 8px;
     background-color: rgb(188,190,192);
     border: none;
     box-shadow: 6px 10px 5px rgb(109,110,113);
     color: rgb(0,110,122);
     text-align: center;
     font-size: 18px;
     height: 45px;
     width: 120px;
     /* transition: all 0.2s; */
     cursor: pointer;
     margin: 5px;
     margin-bottom: 10px;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
   }
   
   .button:focus {
     outline:0;
     background-color: #bcbec0;
   }
   
   .button:disabled,
   button[disabled]{
     /* border: 1px solid rgb(109,110,113); */
     background-color: white;
     color: rgb(188,190,192);
     cursor: not-allowed;
     pointer-events: none;
     /* transition: all 0.3s; */
   }
   
   .button:active {
     /* background-color: rgb(230,231,232); */
     box-shadow: 4px 4px 3px #666;
     transform: translateY(4px);
     border: none;
     /* border-radius: 50px; */
   }
   
   .button span {
     cursor: pointer;
     display: inline-block;
     position: relative;
     transition: 0.2s;
   }
   
   
   .button span:after {
     content: '\00bb';
     color: rgb(194,4,48);
     position: absolute;
     opacity: 0;
     top: 0;
     /* right: -80px; */
     /* transition: 0.2s; */
   }
   
   .button:hover span {
     padding-right: 20px;
     /* background-color: rgb(230,231,232); */
   }
   
   .button:hover span:after {
     opacity: 1;
     right: 0;
   }
   /* End of Butt Stuff */
   

   
   
   